<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0"/>
    <meta http-equiv="X-UA-Compatible" content="ie=edge"/>
    <title>Banners</title>
    <style>
        .image {
            width: 300px;
            height: 300px;
            opacity: 0;
        }

        .show {
            opacity: 1;
        }

        .images-wrapper {
            display: flex;
            flex-wrap: wrap;
            justify-content: space-between;
        }

        h1 {
            margin-top: 50px;
            text-align: center;
        }

        .buttons-wrapper {
            display: flex;
            justify-content: center;
        }

        button {
            width: 150px;
            height: 30px;
            margin: 20px;
        }

    </style>
</head>
<body>
<div class="images-wrapper">
    <img src="./img/1.jpg" alt="image of game" class="image show"/>
    <img src="./img/2.jpg" alt="image of game" class="image"/>
    <img src="./img/3.JPG" alt="image of game" class="image"/>
    <img src="./img/4.png" alt="image of game" class="image"/>
</div>
<div class="buttons-wrapper">
    <button id="stop">Прекратить</button>
    <button id="start">Возобновить показ</button>
</div>
<script src="HW_12.js"></script>
</body>
</html>
